.superbigtext {
	font-size: 24px;
}

.supertinytext {
	font-size: 8px;
}




	

/*.super-game-card-box
{
	display: none;
}
	
.super-game-card:hover .super-game-card-box {
	text-decoration: none;
	text-align: left;
	float: left;
    display: block;
	width: 224px;
	height: 176px;
	position: relative;
	background-color: rgba(0,0,0,0.7); 
	color: #FFFFFF;
	padding: 8px 8px 8px 8px;
	font-size: 12px;
}*/












.entry-content img
{
	max-width: 97.5%;
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

.wentry-content {
height: auto;
overflow: hidden;
}



.wentry-content img
{
	width: auto;
	height: auto;
}

.wentry-content h3{
float: left;
width: 100%;
}

#nav-below
{
	width: 720px;
	
	/*background-color: #00FF00;*/
	clear: both;
	display: inline-block;
	min-height: 100%;
	height: auto;
}


html, body {
	color: #000000;
	font-size: 15px;/* "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;/*Helvetica, Arial, */

	padding: 0 0 0 0;
	margin: 0 0 0 0;
	
	height: 100%;

} 

#bannerbar {
	text-align: left;
	padding: 8px 16px 16px 16px;
	}
	
#bannerbar img
{
padding: 0px 0px 0px 0px;
}
	
#testthepoops {
	
	background-color:#00FF00;
	width: 992px;
	height: auto;
	min-height: 100%;
	padding: 0 16px;/* 0 0 16px;*/
	margin: 0 auto;
	position: relative;
	z-index: inherit;
}

	
#entirecontent {
	background-color: #FFFFFF; 
	position: relative;
	z-index: 5;
	box-shadow: 0px 0px 32px #888888;
	border: 0px -1px;
	border-color: #000000;
	border-style: hidden;
	min-height: 100%;
	padding: 0px;
}

#primary
{
	width: 720px;
	padding-bottom: 24px;
}

#primary-single
{
	width: 720px;
	padding-bottom: 24px;
}

#toplogobar a, .entry-content a
{
	color: #635459;
	text-decoration: none;
	font-style: default;
	
	font-size: 0.9453125em;
	color: #689BC6;
	
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	text-decoration: none;
}

#toplogobar /* this is the bar with the searchbox in it */
{
	width: 700px; /* 720 minus the 8 for the left&right padding */
	height: auto;
	font-style: default;
	text-align: left;
	padding: 8px 8px 8px 8px;
	margin: 0px 2px 0px 2px;
	color: #635459;
	border-style: dotted none;
	border: 1px 0px 1px 0px;
	border-color: #000000;
}

#topbar-left
{
	float: left;
	position: relative;
	display: inline;
}

#topbar-right
{
	float: right;
	position: relative;
	display: inline;
}

.post-description
{
	padding: 0;
	margin: -16px 0 28px 0;
	text-transform: uppercase;
	font-size: 14px;
}
	
hr {
	border-top: 2px dotted #000;
	border-bottom: none;
	color: #635459;
	height: 2px;
	width:100%;
	margin: 0px 0px 0px 0px;
}

strong, b{
	font-weight: 600;
}

em, i{
	font-style: italic;
}

	
.autocenter {
	width:720px;
	margin: 0 auto;
}

.navbutton
{
	display: block;
	text-align: center;
	width: 160px;
}

.navbutton a
{
	text-decoration: none;
}

.navbutton-older
{
	float: left;
	position: relative;
	display: inline-block;
}
.navbutton-newer
{
	float: right;
	position: relative;
	display: inline-block;
	
}

.post, article.page, article.game, 
{
	text-align: left;
}

.entry-header
{
	margin: 0px;
	padding: 0px;
	background-color: #F6F6F6;
	border-bottom: 1px dotted #6E6E6E;
}

.entry-content 
{
	margin: 0px 12px;
	font-family: Arial, sans-serif;
	font-size: 0.9453125em;/*font-size: 100%;*/
	color: #000000;
}

/*.entry-content a
{
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}

.entry-content a:hover
{
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
	/*font-weight: bold;
}*/

.entry-meta {
	font-size: 11px;
	color: #000000;
	background-color: #F6F6F6;
	padding: 8px 12px 4px 24px;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
}

footer.entry-meta {
	margin: 0px 0px 0px 0px;
	padding: 4px 12px 8px 24px;
	border-top: 1px dotted #6E6E6E;
	border-bottom: none;
}

.entry-meta a
{
	font-size: 0.9453125em;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}

.entry-meta a:hover,
.entry-meta a:focus,
.entry-meta a:active
{
	color: #000000;
	background-color: #DFDFDF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.entry-title
{
	padding: 8px 8px 0px 16px;
	margin: 0px 0px 0px 0px;
	font-size: 32px;
	font-weight: 400;
	color: #000000;
	font-family: Arial, sans-serif;
}

.entry-title-tiny {
font-size: 24px;

}

.entry-title a
{
}
.entry-title a:hover
{
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #000000;
	background-color: #DFDFDF;
}

.entry-title a:link, .entry-title a:visited
{
	color: #000000;
	font-family: Arial, sans-serif;
	text-decoration: none;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active,
{
	color: #000000;
	font-family: Arial, sans-serif;
	text-decoration: none;
}

.post, article.page, article.game, #comments, .page-title
{
	text-align: left;
	margin: 16px 16px 16px 16px;
	padding: 0px 0px 0px 0px;
	
	color: #635459;
	font-family: Arial, sans-serif;
	font-size: 0.9453125em;
	
	border-style: double;
}

.page-title
{
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
}

.invisible-link a
{
	text-decoration: none;
	color: #373737;
}
.invisible-link a:hover
{
	text-decoration: none;
	color: #373788;
}

.special-post-link a
{
	text-decoration: none;
	color: #373737;
}
.special-post-link a:hover
{
	text-decoration: none;
	color: #373788;
}


.content-container
{
	padding: 16px 16px 16px 16px;
	margin: 1em 0;
	/*-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;*/
}

.pingback
{
	background-image: url('images/faderedcontent.png');
	background-repeat: repeat;
	color: #EEEEEE;
	padding: 2px 2px 2px 8px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.pingback a
{
	color: #EEEEEE;
	font-weight: 600;
	text-decoration: none;
}

.pingback a:hover
{
	color: #EEEEEE;
	font-weight: 600;
	text-decoration: underline;
}



/*
 *
 *
 *																GAME LIST PAGE
 *
 *
 *
 *
 */
.gamecard {
float: left;
width: 224px;
min-height: 272px;
display: block;
margin: 10px;
background-color: #d7dac7;
-webkit-box-shadow: 0 10px 10px -8px black;
	   -moz-box-shadow: 0 10px 10px -8px black;
	        box-shadow: 0 10px 10px -8px black;
}

.gamecardwrapper {
color: #373737;
font-size: 16px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}

.gamecardimagewrapper {
	margin-left: 12px;
	text-align: center;
	float: center;
	width: 200px;
	height: 200px;
	display: block;
	color: #373737;
	padding: 0px;
}

.gamecardimagewrapper img {
	padding: 0px;
	-moz-border-radius: 8px;
		border-radius: 8px;
}
.centeredlink {

font-size: 16px;
font-weight: normal;
text-align: center;
color: #373737;
}
/*
 *
 *
 *																BOTTOM OF SITE
 *
 *
 *
 *
 */
#colophon
{
	margin: 0 auto;
	width:100%;
	height: 24px;
	position:absolute;
	bottom:0;
}

#site-generator
{
	text-transform: uppercase;
	font-family: Arial, sans-serif;
	font-size: 0.8em;
	color: #635459;
	
	padding: 2px 2px 2px 8px;
	margin: 0px 0px 0px 0px;
	width: 720px;
	/*color: #202020;*/
	text-align: center;
}

#site-generator a
{
	font-family: Arial, sans-serif;
	font-size: 0.8em;
	color: #689BC6;
}
/*
 *
 *
 *																MENU
 *
 *
 *
 *
 */
#top-menu
{

} 

#logo
{
	display: block;
	float: left;
	width: 320px;
	height: 100%;
}

#access
{
}

#access ul 
{
	height: auto;
	list-style: none;
	display: inline-block;
}
#access ul li
{
	list-style: none;
	display: inline-block;
}

#access ul li:hover
{
	list-style: none;
	display: inline-block;
}


#access a, .blacklink
{
	vertical-align : bottom;
	background-color: #000000;
	color: #FFFFFF;
	font-style: bold;
	font-size: 1.2em;/*font-size: 100%;*/
	display: inline-block;
	text-decoration: none;
	margin: 5px;
	padding: 5px 8px;
	text-align: center;
}

@media screen and (max-width: 640px) /* mobile devices */
{
	div.menu a {
		margin: 5px auto;
		line-height: 48px;
	}
}

#access a:hover, .blacklink:hover
{
	background-color: #FFFFFF;
	color: #000000;
	margin: 3px;
	border-style: dashed;
	border-width: 2px;
	border-color: #000000;
}

.carousel_button {
-webkit-user-select: none;      
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
float: left;
text-align: center;
font-size: 24px;
width: 64px;
height: 40px;
background-color: #BBBBBB;
}

.carousel_button:hover {
-webkit-user-select: none;      
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
background-color: #DDDDDD;
}

/*



					TAKEN FROM WORDPRESS TWENTYELEVEN THEME



*/

/* Search Form  ---- okay, so I modified this a bit. */
.only-search {
	float: right;
	width: 144px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
.only-search:focus {
	background-color: #f9f9f9;
	width: 196px;
}
#searchsubmit {
	display: none;
}
.only-search #s {
	background-color: #666;
	border-color: #000;
	color: #222;
}
.only-search #s:focus {
	background-color: #bbb;
}

/* Assistive text */
.assistive-text, #nav-above {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
}








/* =Comments
----------------------------------------------- */

#comments-title {

	padding: 8px 8px 8px 16px;
	margin: 0px 0px 0px 0px;
	font-size: 20px;
	font-weight: 400;
	color: #000000;
	font-family: Arial, sans-serif;
	
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	background-color: #F6F6F6;
	
	/*color: #666;
	font-size: 16px;
	font-weight: 500;
	line-height: 2.6em;
	padding: 0 0 2.6em;*/
	text-transform: uppercase;
}

.nopassword,
.nocomments {
	color: #aaa;
	font-size: 24px;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}
.commentlist {
	list-style: none;
	/*margin: 0 auto;*/
	/*width: 68.9%;*/
	padding: 16px;
}
.content .commentlist,
.page-template-sidebar-page-php .commentlist {
	width: 100%; /* reset the width for the one-column and sidebar page layout */
}
.commentlist > li.comment {
	/*background: #f6f6f6;*/
	/*margin: 0 0 1.625em;*/
	/*padding: 1.625em;*/
	/*position: relative;*/
}
.commentlist .pingback {
	margin: 0 0 1.625em;
	padding: 0 1.625em;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li.comment {
	background: #fff;
	padding-top: 12px;
	padding-bottom: 12px;
	/*margin: 1.625em 0 0;
	padding: 1.625em;*/
	/*position: relative;*/
}
.commentlist > li:before {
	left: -21px;
	/*position: absolute;*/
}
.commentlist > li.pingback:before {
	content: '';
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
	border-color: #d3d3d3;
}
.commentlist > li.bypostauthor .comment-meta {
	color: #575757;
}
.commentlist > li.bypostauthor .comment-meta a:focus,
.commentlist > li.bypostauthor .comment-meta a:active,
.commentlist > li.bypostauthor .comment-meta a:hover {
}

li.comment 
{
	padding-bottom: 12px;
	margin: 0px;
}

article.comment
{
	border-style: double;
	border-width: 3px;
	height: 100%;
}

.comment-top
{
	height: 20px;
	background-color: #F6F6F6;
}
.comment-author
{
	text-align: left;
	padding-left: 4px;
	padding-top: 2px;
}





.comment-middle
{
	min-height: 88px;
	display: inline-block;
}

.comment-photo
{
	padding: 0px;
	margin: 0px;
	width: 112px;

	border-right-style: solid;
	border-right-color: #F0F0F0;
	border-right-width: 1px;
	
	
	display: inline-block;
	float: left;
}

.comment-photo .avatar 
{
	/*position: absolute;
	margin: auto;
	text-align: center;
	padding: 0px;*/
	margin-top: 16px;
	margin-left: 24px;
	margin-bottom: 16px;
	margin-right: 24px;
	padding: 0px;
}

.comment-text
{
	border-left-style: solid;
	border-left-color: #F0F0F0;
	border-left-width: 1px;
	
	margin-left: 112px;
	
	
	
	/*float: right;
	display: inline-block;*/

	width: auto;
}
.comment-text p
{
	margin: 0px;
	padding: 8px;
	height: 100%;
}








.comment-bottom
{
	height: 24px;
	display: block;
	background-color: #F6F6F6;
	border-style: none;
	/*overflow: hidden;*/
	padding: 0px;
	margin: 0px;
	clear: left;
}

.comment-bottom .reply
{
	display: inline;
	width: 112px;
	float: left;
	text-align: center;
	padding: 4px;
	margin: 0px;
}

.comment-postdate
{
	/*height: 20px;*/
	display: inline;
	float: left;
	background-color: #F6F6F6;
	padding: 4px;
	width: auto;
}
.comment-postdate a
{
	text-decoration: none;
	padding: 0px;
}










/* sidebar-page.php comments */
/* Make sure we have room for our comment avatars 
.page-template-sidebar-page-php .commentlist > li.comment,
.page-template-sidebar-page-php.commentlist .pingback {
	margin-left: 102px;
	width: auto;
}
/* And a full-width comment form 
.page-template-sidebar-page-php #respond {
	width: auto;
}*/

/* Comment Form */
#respond {
	background: #fff;
	border: 1px solid #000000;
	margin: 16px 16px;
	/*padding: 16px;*/
	position: relative;
	/*width: 68.9%;*/
}
#respond input[type="text"],
#respond textarea {
	background: #fff;
	border: 1px solid #000;
	position: relative;
	padding: 4px;
	padding-left: 7px;
}
form #comment-form
{
	padding: 24px;
	background-color: #fff;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
	position: relative;
	padding: 0 16px;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	color: #000;
	display: inline-block;
	font-size: 13px;
	left: 0px;
	min-width: 60px;
	padding: 0px 4px;
	position: relative;
	top: 0px;
	z-index: 1;
}
#respond input[type="text"]:focus,
#respond textarea:focus {
	z-index: 1;
}
#respond textarea {
	resize: vertical;
	width: 95%;
}
#respond .comment-form-author .required,
#respond .comment-form-email .required {
	color: #bd3500;
	font-size: 22px;
	font-weight: bold;
	left: 75%;
	position: absolute;
	top: 45px;
	z-index: 1;
}
.comment-notes
{
	display: none;
}
#respond .comment-notes,
#respond .logged-in-as {
	font-size: 13px;
}
#respond p {
	margin: 10px 0;
}
#respond .form-submit {
	margin: 20px 20px 10px;
}
#respond input#submit {
	/*position: relative;*/
	background: #222;
	border: none;
	color: #eee;
	cursor: pointer;
	font-size: 15px;
	font-style: bold;
	margin: 0px;
	padding: 5px;
	position: relative;
	/*left: 30px;*/
}
#respond input#submit:active, #respond input#submit:hover {
	background: #fff;
	color: #000;
	border-style: dashed;
	border-width: 2px;
	border-color: #000;
	padding: 3px;
}
#respond #cancel-comment-reply-link {
	color: #666;
	margin-left: 10px;
	text-decoration: none;
}
#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.commentlist #respond {
	margin: 1.625em 0 0;
	width: auto;
}
#reply-title {
	margin: 0;
	padding: 8px;
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	background-color: #F6F6F6;
	/*line-height: 30px;*/
	text-transform: uppercase;
}
#cancel-comment-reply-link {
	color: #888;
	display: block;
	font-size: 10px;
	font-weight: normal;
	line-height: 2.2em;
	letter-spacing: 0.05em;
	position: absolute;
	right: 1.625em;
	text-decoration: none;
	text-transform: uppercase;
	top: 1.1em;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
	color: #ff4b33;
}
#respond label {
	line-height: 2.2em;
}
#respond input[type=text] {
	display: block;
	height: 24px;
	width: 75%;
}
#respond p {
	font-size: 12px;
}
p.comment-form-comment {
	margin: 0;
}
.form-allowed-tags {
	padding: 0px 16px;
	/*display: none;*/
}
/*.depth-10 a.comment-reply-link {
display: none;
}*/










.game-card-platforms
{
	float: right;
	display: inline;
	padding-right: 6px;
	padding-top: 2px;
}

.game-card {
	border-style: double;
	border-width: 3px;
	width: 576px;
	height: 192px;
	display: inline-block;
	background-color: #FFFFFF;
	/*-webkit-box-shadow: 0px 10px 10px -8px black;
	   -moz-box-shadow: 0px 10px 10px -8px black;
	        box-shadow: 0px 10px 10px -8px black;*/
	position: relative;
	overflow: hidden;
	
	margin-left: 5%;
	margin-top: 12px;
	margin-bottom: 12px;
}
/*
.game-platform-windows
{
	height: 192px;
}

.game-platform-ios
{
	height: 0px;
	border-style: none;
}*/


.game-card-title a {
	float: left;
	display: inline;
}

.game-card-title {
	height: 26px;
	text-decoration: none;
	font-size: 20px;
	background-color: #F6F6F6;
	padding-left: 4px;
	padding-top: 2px;
	padding-right: -8px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}

.game-card-title a
{
	text-decoration: none;
	color: #000;
	background-color: inherit;
}

.game-card-image-box a, .game-card-image-box a:hover
{
	background-color: #FFFFFF;
}

.game-card-title a:hover {
	text-decoration: underline;
	color: #000;
	background-color: #D0D0D0;
}

.game-card-image-box
{
	width: 176px;
	height: 132px;
	background-color: #FFFFFF;
	display: inline;
	float: left;
	border-right-color: #D0D0D0;
	border-right-style: dotted;
	border-right-width: 2px;
	padding-left: 16px;
	padding-top: 9px;
}

.game-card-image-box img
{
	width: 160px;
	height: 120px;
}

.game-card-info
{
	width: auto;
	height: 142px;
	overflow: hidden;
}

.game-card-description
{
	left: 192px;
	height: 131px;
	padding-left: 12px;
	padding-top: 4px;
	display: inline;
	float: left;
	color: #000;
}

.game-tag
{
	background-color: #D0D0D0;
	width: auto;
	font-size: 10px;
	text-transform: uppercase;
	display: inline-block;
	padding: 0 4px;
}

.game-card-tags
{
	background-color: #F6F6F6;
	width: 100%;
	height: 20px;
	padding: 0px;
	padding-left: 8px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000;
}